[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=TV2

[CAMERA_0]
NAME=1
POSITION=100.078 ,1.45125 ,-58.0106
FORWARD=-0.861698 ,-0.0459846 ,0.505331
UP=-0.0396664 ,0.998941 ,0.0232617
MIN_FOV=4
MAX_FOV=16
IN_POINT=0
OUT_POINT=0.150905
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=96.6353 ,1.24907 ,-123.776
FORWARD=0.102599 ,-0.117727 ,-0.987732
UP=0.0121632 ,0.993046 ,-0.117098
MIN_FOV=78
MAX_FOV=78
IN_POINT=0.150905
OUT_POINT=0.267606
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=35.9279 ,2.08264 ,-32.4137
FORWARD=-0.45302 ,-0.0369933 ,-0.890735
UP=-0.0167701 ,0.999315 ,-0.0329731
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.267606
OUT_POINT=0.474849
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-86.0866 ,1.2081 ,-40.8395
FORWARD=-0.983146 ,-0.171155 ,-0.0642909
UP=-0.17079 ,0.985245 ,-0.0111682
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.474849
OUT_POINT=0.579477
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-64.5828 ,1.76888 ,0.0834081
FORWARD=0.710367 ,-0.18886 ,-0.678022
UP=0.136618 ,0.982005 ,-0.130398
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.579477
OUT_POINT=0.653924
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-48.5079 ,2.43008 ,123.744
FORWARD=0.120507 ,-0.327825 ,0.937026
UP=0.0418166 ,0.94474 ,0.325149
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.653924
OUT_POINT=0.841046
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-20.9323 ,1.6557 ,59.1497
FORWARD=-0.846391 ,-0.153394 ,-0.510001
UP=-0.131385 ,0.988167 ,-0.0791667
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.841046
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

